Subject: PAR/TBC Files ready for the FTP Site
From: [email-masked] (Jeffrey Fitzgerald)
Date: 21 Nov 1994 09:26:01 GMT
Newsgroups: comp.graphics.packages.lightwave

Knowing that the PAR/TBCIV combo is a valuable part of most 
lightwavers, I have the current files for these cards. I would like to 
have someone tell me where (Tomahawk?) I could place them for everyone to 
use on InterNet. 
 
        I called the DPS BBS in Canada direct (I am just outside 
Washington DC) so I hope that some Wavaholic in Toronto could regularly 
update the FTP site. Consider this my contribution to get it rolling :-)

--
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
                          Jeffrey L. Fitzgerald 
                             [email-masked]

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
       * Real Life On-Line Help 24 Hrs a Day...    [email-masked] *